<% content_for :title, wrap_title(Settings.site.title, Settings.site.tagline) %>

<div class="site-wrapper hyphenate">
  <div class="site-intro">
    <div>
      <%= render partial: "news/intro" %>
    </div>
  </div>
  <div class="site-content page-tagesseite">
    <%= render partial: 'news/sections', locals: { sections: @tagesreport.sections } %>
    <%#= render 'renders/sidebar/kommentar', locals: {kommentar: @current_page.aktueller_kommentar} %>
  </div>
</div>

<%= render partial: 'social_links' %>

<%= render partial: 'linkliste' %>
